/* AdWords PPC Consultant CSS */

html, body{
  background-color: #AEDE7A;
  margin-top:8px;
}

* {
margin:0px;
padding:0px;
}

h1 {
  margin-bottom: 0px;
  margin-top: 5px;
  font-family: "Arial Black";
  font-size: 27pt;
  color: #2C2C2C;
  font-weight: bold;
  text-align: center;
}

h2 {
  font-family: Arial;
  margin-bottom: 14px;
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: "Arial Black";
  font-size: 18pt;
  color: #E70000;
  font-weight: bold;
  text-align: center;
}

h3 {
  font-family: Arial;
  margin-top: 18px;
  margin-bottom: -3px;
  color: #529737;
  font-weight: bold;
  font-size: 14pt;
}

h4 {
  font-family: Arial;
  margin-bottom: 22px;
  margin-top: 15px;
  font-family: Arial;
  font-size: 19pt;
  color: #5B5B5B;
}

h5 {
  font-family: Arial;
  margin-bottom: 0px;
  margin-top: 0px;
  font-family: Arial;
  font-size: 13pt;
  font-style: normal;
  color: #DD0005;
}

p {
  margin-top:8px;
  margin-bottom: 0px;
}

a {
  font-size: 10pt;
  font-family: Arial;
  color: #007900;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0 none;
}


#container {
  width: 955px;
  margin: 0 auto;
  height: 300px;
}

#header {
  position: relative;
  top: 0px;
  left: 0px;
  float:left;
  width: 955px;
  height: 98px;
  margin: 0px auto;
}

#nav {
  position: relative;
  top: 0px;
  left: 0px;
  float:left;
  width: 955px;
}

#navbar{
  position: relative;
  top: 0px;
  left: 0px;
  height: 43px;
  width: 956px;
  margin: 0px auto;
  background-image: url(images/nav-bar.jpg);
  background-repeat: repeat-x;
  font-family: Arial;
  z-index: 1;
}

#menu {
  position:relative;
  margin-left: 100px;
  top:12px;
  width:850px;
  height:30px;
  font-family: Arial;
}

#menu ul li {
  list-style-type:none;
  float:left;
  text-align:center;
  margin-left: 0px;
  margin-right: 90px;
  font-family: Arial;
}

#menu a {
  font-family: Arial;
  font-weight: bold;
  font-size: 13pt;
  color: #ffffff;
  text-decoration: none;
  line-height: 20px;
  height: 33px;
  width: 170px;
  display:block;
}

#menu a:hover {
  text-decoration: none;
  color: #74F773;
  height: 33px;
}

#menu .page a {;
  color: #74F773;
}

#banner-blk {
  position:relative;
  top: 0px;
  float:left;
  width:955px;
  height:405px;;
  background-color: #FFFFFF;
  background-color: #F1F8FC;
  border-left-color: #006600;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #006600;
  border-right-style: solid;
  border-right-width: 1px;
}

#head-txt {
  position:relative;
  top: 0px;
  float:left;
  width:955px;
  height:100px;
}

#write {
  position: relative;
  float: left;
  top: 0px;
  width: 477px;
  height:230;
}

#distribute {
  position: relative;
  float: left;
  top: 0px;
  width: 478px;
  height:230;
}

#enquire {
  position: absolute;
  top:182px;
  left:210px;
  height:42;
  width: 216px;
}

#papers {
  position: relative;
  float: left;
  margin-top: 8px;
  width: 955px;
  height: 60px;
  border-top: solid 1px #006600;
  border-bottom: solid 1px #006600;
}

#contentbox {
  position: relative;
  float: left;
  width: 955px;
  height: 300px;
  top: 0px;
  padding-top: 15px;
  background-color: #F1F8FC;
  border-left-color: #006600;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #006600;
  border-right-style: solid;
  border-right-width: 1px;
}

#content {
  Position: relative;
  float: left;
  top: 0px;
  font-family: Arial;
  font-size: 12px;
  color: #535353;
  margin-left: 15px;
  margin-right: 15px;
  width:610px;
}

#tests {
  position: relative;
  margin-left: 0px;
  margin-right: 25px;
  font-style: italic;
}


#enquire-now {
  position: relative;
  float: left;
  width: 635px;
  height: 44px;
  text-align: center;
}


#sidebar {
  position: relative;
  top: 0px;
  margin-left: 0px;
  float: left;
  width: 300px;
  border-left-color: #006600;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #006600;
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-color: #006600;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color: #FFFFFF;
}

.sidedivider {
  position: relative;
  background-image: url(images/side-bar-divider.jpg);
  background-repeat: repeat-x;
  width: 300px;
}

.sidetxt {
  position: relative;
  font-family: Arial;
  font-weight: bold;
  font-size: 13pt;
  color: #ffffff;
  text-align: center;
  padding-top: 11px;
}

#clients {
  position: relative;
  top: 0px;
  width: 280px;
  height: 180px;
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
  color: #2B8E00;
  padding-top: 25px;
  padding-right: 10px;
  padding-left: 10px;
}

#more {
  font-family: Arial;
  font-size: 11pt;
  font-weight: normal;
  font-style: normal;
  text-align: right;
  color: #2B8E00;
  width: 280px;
  height: 15px;
}


#reasons {
  text-align: left;
  font-family: Arial;
  font-size: 9pt;
  font-weight: bold;
  font-style: normal;
  color: #2B8E00;
  width: 275px;

}

.reason-sp {
  padding-top: 6px;
  padding-bottom: 6px;
}

#footer {
  position: relative;
  top:0px;
  left: -1px;
  float:left;
  width:955px;
}

#mainfoot {
  width: 950px;
  margin: 0px auto;
  height: 80px;

}

lbox-container {
  position: relative;
  top: 0px;
  left: 50%
  width: 100%;
  height: 100%;
}

#filter {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1650px;
	background-color: #0F0F0F;
	z-index:10;
	opacity:0.85;
	filter: alpha(opacity=85);
}

#box {
	display: none;
	position: absolute;
	top: 15%;
	left: 50%;
  margin-left: -320px;
	width: 640px;
	height: 505px;
	background-color: #EBEBEB;
	z-index:101;
	overflow: none;
}

innerbox {
 position:relative;
 margin: 15px;
}

#boxtitle {
	position:absolute;
	float:center;
	top:0;
	left:0;
	width:100%;
	height:30px;
	padding:0;
	padding-top:9px;
	margin:0;
	background-color: #646464;
	border-bottom:7px solid #74F773;
  text-align: center;
  font-family: Arial;
  font-size: 12pt;
  color: #ffffff;
  font-weight: bold;
}
.form-sect {
  font-family: arial;
  font-size: 12pt;
  font-weight: bold;
  color: #3F3F3F;
  line-height: 17px;
  vertical-align: bottom;
}


#applyform {
  position: relative;
  top:46px;
  left: 15px;
  margin: 0px;
  width: 620px;
  height: 344px;
  padding:0px;
}

.appformtxt {
  font-family: arial;
  font-size: 10pt;
  font-weight: bold;
  color: #616161;
  line-height: 17px;
}

.formdata {
  height:16px;
  font-size: 9pt;
}

.frmspace {
  width: 4px;
}

#formfoot {
  position: relative;
  top: -10px;
  left: 0px;
  height: 15px;
}

#ff-txt {
  position: relative;
  top: 12px;
  left: 0px;
  font-family: Arial;
  font-size: 9pt;
  color: #606060;
  text-align: left;
  float: left;
  width: 400px;
  height: 14px;
}

#ff-close {
  position: relative;
  top: 12px;
  left: 150px;
  float: left;
  width: 62px;
  height: 14px;
}

#thanks {
  position:relative;
  width: 950px;
  margin: 0px auto;
  text-align: center;
}